@charset "utf-8";
/**
 * making-modern.css
 * info/makingmodern_opus/
 *
 * update: 2015.12.21
 */

div#cboxOverlay {
  opacity: 0.9 !important;
}

/*==================================================
  
  index
  
==================================================*/
/*--------------------------------------------------
  #sdMainVisual
--------------------------------------------------*/
@media (max-width: 640px) {
  .index #sdMainVisual .item {
    background-size: auto 110%;
    background-color: #f7f7f7;
  }
}

/*--------------------------------------------------
  .intro-movie
--------------------------------------------------*/
.index .intro-movie {
  margin: 85px auto 0;
  width: 736px;
}

.index .intro-movie.ios .thickbox,
.index .intro-movie.android .thickbox {
  display: none;
}

.index .intro-movie .embed {
  display: none;
}

.index .intro-movie.ios .embed,
.index .intro-movie.android .embed {
  display: block;
}

@media (max-width: 640px) {
  .index .intro-movie {
    margin: 60px auto 0;
    width: auto;
  }

  .index .intro-movie .thickbox {
    display: none;
  }

  .index .intro-movie .embed {
    display: block;
  }
}

/*--------------------------------------------------
  .img-wrap
--------------------------------------------------*/
.index .img-wrap {
  margin: 120px 0 0 -10px;
}

.index .img-wrap:after {
  clear: both;
  display: block;
  content: "";
}

.index .img-wrap .img-box {
  float: left;
  margin: 1.0526315% 0 0 1.0526315%;
  width: 465px;
  width: 48.9473684%;
  line-height: 0;
}

.index .img-wrap .img-box img {
  width: 100%;
  height: auto;
}

@media (max-width: 640px) {
  .index .img-wrap {
    margin: 60px 0 0 0;
  }

  .index .img-wrap .img-box:nth-child(odd) {
    margin-left: 0;
  }
}

@media (max-width: 400px) {
  .index .img-wrap {
    margin: 60px 0 0 0;
  }

  .index .img-wrap .img-box {
    float: none;
    margin: 10px 0 0;
    width: auto;
  }
}

/*--------------------------------------------------
  .outline
--------------------------------------------------*/
.index .outline {
  margin: 95px 0 0;
}

.index .outline .img-box {
  margin: 0 auto 90px;
  max-width: 736px;
}

.index .outline .img-box img {
  width: 100%;
  height: auto;
}

.index .outline .txt-box {
  margin: 0 auto;
  max-width: 736px;
}

.index .outline h2 {
  padding-bottom: 10px;
  font-size: 125%;
  line-height: 1;
  border-bottom: 1px solid #a0a0a0;
}

.index .outline p,
.index .outline li {
  font-size: 87.5%;
  line-height: 2;
}

.index .outline p {
  margin-top: 20px;
}

.index .outline ol {
  margin-top: 0;
}

.index .outline ol span {
  font-size: 81.3%;
}

.index .outline .caption {
  font-size: 75%;
}

.adjust.index .outline .img-box,
.adjust.index .outline .txt-box {
  max-width: 770px;
}

@media (max-width: 640px) {
  .index .outline {
    margin: 60px 0 0;
  }

  .index .outline .img-box {
    margin: 0 auto 50px;
  }

  .index .outline ol {
    padding-left: 30px;
  }
}

/*--------------------------------------------------
  .end-txt
--------------------------------------------------*/
.index .end-txt {
  margin: 70px 0 0;
  text-align: center;
}

.index .end-txt p {
  font-size: 87.5%;
  line-height: 2;
}

/*==================================================
  
  report
  
==================================================*/
/*--------------------------------------------------
  #sdMainVisual
--------------------------------------------------*/
#sdMainVisual .item.report {
  background-color: #000;
}

#sdMainVisual .item.report .heading h1 {
  display: none;
}

/*--------------------------------------------------
  .heading
--------------------------------------------------*/
.sd-content .heading em {
  display: block;
  font-size: 87.5%;
  font-style: normal;
  line-height: 1.2;
  text-align: center;
}

.sd-content .heading h1 {
  margin-top: 10px;
  font-family: "SST W55 Regular", sans-serif;
  font-size: 170%;
  line-height: 1.5;
  text-align: center;
}

.sd-content .heading h1 br.b50 {
  display: none;
}

.sd-content .heading p.txt {
  margin-top: 35px;
  font-size: 75%;
  line-height: 2.2;
  background: #fff;
  text-indent: -0.5em;
}

@media (max-width: 500px) {
  .sd-content .heading h1 br.b50 {
    display: block;
  }
}

/*--------------------------------------------------
  .speakers
--------------------------------------------------*/
.sd-content .speakers {
  display: inline-block;
  margin: 90px 0 0 66px;
  *zoom: 1;
}

.sd-content .speakers:after {
  clear: both;
  display: block;
  content: "";
}

.sd-content .speakers .person {
  float: left;
  margin-left: 34px;
  width: 224px;
}

.sd-content .speakers img {
  width: 100%;
  height: auto;
}

.sd-content .speakers strong {
  display: block;
  margin: 13px 0 7px;
  font-family: "SST W55 Bold", sans-serif;
  font-size: 75%;
  font-weight: normal;
  line-height: 1.2;
}

.sd-content .speakers span {
  display: block;
  font-size: 68.8%;
  line-height: 1.4;
}

.sd-content .speakers p {
  margin: 5px 0 0;
  font-size: 68.8%;
  line-height: 1.6;
}

.adjust .sd-content .speakers {
  margin: 90px 0 0;
}

.adjust .sd-content .speakers .person {
  margin-left: 5%;
  width: 30%;
}

.adjust .sd-content .speakers .person:first-child {
  margin-left: 0;
}

@media (max-width: 640px) {
  .sd-content .speakers {
    margin: 70px 0 0;
  }

  .sd-content .speakers .person {
    margin-left: 5%;
    width: 30%;
  }

  .sd-content .speakers .person:first-child {
    margin-left: 0;
  }
}

@media (max-width: 479px) {
  .sd-content .speakers {
    margin: 20px 0 0;
  }

  .sd-content .speakers .person {
    margin: 30px 0 0;
    flot: none;
    width: auto;
  }
}

/*--------------------------------------------------
  .obi
--------------------------------------------------*/
.sd-content .obi {
  margin-top: 110px;
}

@media (max-width: 640px) {
  .sd-content .obi {
    margin-top: 15.625%;
  }

  .sd-content .obi img {
    margin-left: -50% !important;
    width: 200% !important;
  }
}

@media (max-width: 479px) {
  .sd-content .obi {
    margin-top: 60px;
  }

  .sd-content .obi img {
    margin-left: -80% !important;
    width: 260% !important;
  }
}

/*--------------------------------------------------
  .talk-show
--------------------------------------------------*/
.talk-show {
  display: block;
  *zoom: 1;
}

.talk-show:after {
  clear: both;
  display: block;
  content: "";
}

.talk-show .img-box {
  width: 420px;
  width: 44.680851%;
}

.talk-show .img-box img {
  width: 100%;
  height: auto;
}

.talk-show .txt-box {
  width: 420px;
  width: 44.680851%;
}

.talk-show h2 {
  margin-bottom: 45px;
  font-size: 150%;
  line-height: 1.6;
}

.talk-show p {
  margin-top: 25px;
  font-size: 75%;
  line-height: 2.1;
}

.talk-show p span {
  font-family: "SST W55 Bold", sans-serif;
}

.adjust .talk-show {
  padding: 0 10px;
}

.adjust .talk-show .txt-box {
  width: 48.5%;
}

.adjust .talk-show h2 {
  font-size: 130%;
}

@media (max-width: 640px) {
  .talk-show {
    margin-top: 18.75% !important;
  }

  .talk-show.talk-04 {
    margin-top: 6% !important;
  }

  .talk-show .img-box {
    float: none;
    width: auto;
    font-size: 0;
    line-height: 0;
  }

  .talk-show .img-box img {
    width: 51%;
    vertical-align: bottom;
  }

  .talk-show .img-box img:first-child {
    margin-right: 1.5%;
    width: 47%;
  }

  .talk-show .txt-box {
    margin-top: 20px;
    width: auto;
  }

  .talk-show h2 {
    margin-bottom: 25px;
    width: auto !important;
  }
}

@media (max-width: 479px) {
  .talk-show h2 {
    margin-bottom: 20px !important;
    font-size: 138%;
    line-height: 1.6;
  }

  .talk-show p {
    margin-top: 20px;
  }
}

@media (max-width: 320px) {
  .talk-show h2 {
    font-size: 127%;
  }
}

/* .talk-01
--------------------------------------------------*/
.talk-show.talk-01 {
  margin-top: 120px;
}

.talk-show.talk-01 .img-02 {
  margin-top: 10px;
}

/* .talk-02
--------------------------------------------------*/
.talk-show.talk-02 {
  margin-top: 90px;
}

.talk-show.talk-02 h2 {
  width: 105%;
}

.talk-show.talk-02 .img-04 {
  margin-top: 10px;
}

/* .talk-03
--------------------------------------------------*/
.talk-show.talk-03 {
  margin-top: 100px;
}

.talk-show.talk-03 .img-06 {
  margin-top: 10px;
}

/* .talk-04
--------------------------------------------------*/
.talk-show.talk-04 {
  margin-top: 10px;
}

.adjust .talk-show.talk-04 {
  margin-top: 90px;
}

@media (max-width: 640px) {
  .talk-show.talk-04 .img-07 {
    margin: 0 !important;
    width: 100% !important;
  }
}

@media (max-width: 479px) {
  .talk-show.talk-04 .img-07 {
    width: 100% !important;
  }
}

/* .talk-05
--------------------------------------------------*/
.talk-show.talk-05 {
  margin-top: 110px;
  margin-bottom: 80px;
}

.talk-show.talk-05 h2 {
  margin-bottom: 30px;
}

/* .movie-box
--------------------------------------------------*/
.talk-show.movie-box {
  margin-top: 130px;
}

.talk-show.movie-box .thickbox img {
  width: 100%;
  height: auto;
}

.talk-show.movie-box .embed {
  display: none;
}

@media (max-width: 640px) {
  .talk-show.movie-box {
    margin-top: 9.375% !important;
  }

  .talk-show.movie-box .thickbox {
    display: none;
  }

  .talk-show.movie-box .embed {
    display: block;
  }
}

/*--------------------------------------------------
  .info
--------------------------------------------------*/
.info {
  margin-top: 100px;
  padding: 50px 58px 55px;
  padding: 5.3191489% 6.1702127% 5.8510638%;
  border: 1px solid #cfcfd7;
  text-align: center;
}

.info h2 {
  font-size: 106%;
  line-height: 1.2;
  text-align: left;
  text-indent: -0.5em;
}

.info .img-box {
  padding: 35px 0 24px;
  border-bottom: 1px solid #cfcfd7;
  *zoom: ;
  /*width: 822px;*/
}

.info .img-box:after {
  clear: both;
  display: block;
  content: "";
}

.info .img-box img {
  float: left;
  width: 49.5133819%;
  height: auto;
  max-width: 407px;
}

.info .img-box .img-02 {
  margin: 0 0 0 0.973236%;
}

.info .img-box .img-03 {
  margin: 0.973236% 0 0;
}

.info .img-box .img-04 {
  margin: 0.973236% 0 0 0.973236%;
}

.info strong {
  display: block;
  margin-top: 45px;
  font-size: 112.5%;
  font-weight: normal;
  line-height: 1.3;
}

.info p {
  margin-top: 25px;
  font-size: 81.3%;
  line-height: 1.8;
}

@media (max-width: 640px) {
  .info {
    margin-top: 15.625%;
  }
}

@media (max-width: 479px) {
  .info {
    padding: 8% 5% 8%;
  }

  .info h2 {
    font-size: 110%;
    line-height: 1.4;
  }

  .info .img-box {
    padding: 20px 0 20px;
  }

  .info strong {
    margin-top: 30px;
    font-size: 110%;
  }

  .info p {
    margin-top: 15px;
    font-size: 72%;
  }
}

@media (max-width: 320px) {
  .info h2 {
    font-size: 100%;
  }

  .info strong {
    font-size: 100%;
  }

  .info p {
    font-size: 65%;
  }
}

/*==================================================
  
  kyoto
  
==================================================*/
/*--------------------------------------------------
  #sdMainVisual
--------------------------------------------------*/
#sdMainVisual .item.kyoto {
  background-color: #000;
}

#sdMainVisual .item.kyoto .heading h1 {
  display: none;
}

/*--------------------------------------------------
  .kyoto-heading
--------------------------------------------------*/
.kyoto-heading h1 {
  font-size: 187.5%;
  line-height: 1.2;
}

.kyoto-heading em {
  display: block;
  margin: 10px 0 60px;
  font-size: 106.3%;
  font-style: normal;
  line-height: 1.2;
}

.kyoto-heading p {
  margin-top: 35px;
  font-size: 87.5%;
  line-height: 2;
  color: #4d4d4d;
}

/*==================================================
  
  common
  
==================================================*/
/*--------------------------------------------------
  .intro
--------------------------------------------------*/
.intro {
  font-family: "SST W55 Regular", sans-serif;
  text-align: center;
}

.intro strong {
  display: block;
  font-size: 93.8%;
  font-weight: normal;
  line-height: 1;
}

.intro h1 {
  margin: 10px 0 30px;
  font-size: 181.3%;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.4;
}

.intro h1 span {
  display: none;
}

.intro p {
  font-size: 81.3%;
  line-height: 2;
  letter-spacing: -0.02em;
}

.adjust .intro p {
  text-align: left;
}

@media (max-width: 640px) {
  .intro p {
    text-align: left;
  }
}

@media (max-width: 480px) {
  .intro h1 {
    margin-left: -10px;
  }

  .intro h1 span {
    display: inline-block;
  }
}

/*--------------------------------------------------
  .sns
--------------------------------------------------*/
#sdFooter .external-link {
  width: 950px;
  margin: 20px auto;
}

#sdFooter ul.sns {
  float: left;
  _display: inline;
  margin: -5px 5px 0px 5px;
  *zoom: 1;
}

#sdFooter ul.sns:after,
#sdFooter ul li:after,
#sdFooter .external-link p:after {
  display: block;
  clear: both;
  content: "";
}

#sdFooter ul.sns li {
  float: left;
  display: inline-block;
}

#sdFooter ul.sns li.fb {
  width: 115px;
}

#sdFooter ul.sns li.tw {
  width: 85spx;
}

#sdFooter ul.sns li.ggl {
  width: 60px;
}

.adjust #sdFooter ul.sns {
  margin: -10px 5px 0px 30px;
}

@media (max-width: 640px) {
  #sdFooter .external-link {
    width: auto;
    position: relative;
    text-align: center;
    display: block;
  }

  #sdFooter ul.sns {
    float: none;
    margin: -10px 0 20px 0;
    display: inline-block;
  }
}

/*--------------------------------------------------
  .pagination
--------------------------------------------------*/
.sd-content .pagination {
  margin: 40px 0 0;
  text-align: center;
}

.sd-content .pagination ul {
  display: inline-block;
  font-size: 125%;
  line-height: 1;
  vertical-align: middle;
  *zoom: 1;
}

.sd-content .pagination ul:after {
  clear: both;
  display: block;
  content: "";
}

.sd-content .pagination li {
  float: left;
  margin: 0 7px;
  border: 1px solid #acacac;
}

.sd-content .pagination li a {
  display: block;
  padding: 7px 0;
  width: 34px;
}

.sd-content .pagination li span {
  display: block;
  padding: 7px 0;
  width: 34px;
  color: #c8cfd4;
}

.sd-content .pagination li.current {
  background: #6c6c6c;
  border-color: #a4a4a4;
}

.sd-content .pagination li.current a {
  color: #fff;
}

.sd-content .pagination li.disabled {
  border-color: #dfdfdf;
}

.sd-content .pagination .prev,
.sd-content .pagination .next,
.sd-content .pagination .index {
  display: inline-block;
  min-width: 110px;
  font-size: 118.8%;
  vertical-align: middle;
}

.sd-content .pagination .prev {
  margin-right: 18px;
}

.sd-content .pagination .next,
.sd-content .pagination .index {
  margin-left: 18px;
}

.sd-content .pagination.only-index .index {
  margin-left: 0;
}

.sd-content .pagination .prev a {
  padding-left: 18px;
  background: url("../img/icon_end_menu_prev_on.png") no-repeat left center;
}

.sd-content .pagination .next a {
  padding-right: 18px;
  background: url("../img/icon_end_menu_next_on.png") no-repeat right center;
}

@media (max-width: 640px) {
  .sd-content .pagination {
    margin-top: 60px;
  }

  .sd-content .pagination ul {
    font-size: 100%;
  }

  .sd-content .pagination li {
    margin: 0 5px;
  }

  .sd-content .pagination li a {
    padding: 7px 0;
    width: 30px;
  }

  .sd-content .pagination .prev,
  .sd-content .pagination .next,
  .sd-content .pagination .index {
    display: inline-block;
    min-width: 65px;
    font-size: 86.3%;
    vertical-align: middle;
  }

  .sd-content .pagination .prev {
    margin-right: 10px;
  }

  .sd-content .pagination .next,
  .sd-content .pagination .index {
    margin-left: 10px;
  }

  .sd-content .pagination .prev a {
    padding-left: 14px;
    background-image: url("../../../../info/makingmodern_opus/img/icon_end_menu_prevl_on.png");
    background-size: 6.75px 12px;
  }

  .sd-content .pagination .next a {
    padding-right: 14px;
    background-image: url("../img/icon_end_menu_nextl_on.png");
    background-size: 6.75px 12px;
  }
}

/*--------------------------------------------------
  .mod-footer-pickup

.mod-footer-pickup .pickup-carousel {
  width: 940px;
}

@media(max-width:640px) {
  .mod-footer-pickup .pickup-carousel {
    width: 93.75%;
  }
}
--------------------------------------------------*/
@media (max-width: 480px) {
  .mod-footer-pickup .carousel-inner p {
    font-size: 100.8%;
  }
}

/*add 2016/02/18*/
.talk-show.talk-01 h2,
.talk-show.talk-03 h2,
.talk-show.talk-04 h2 {
  float: left;
  width: 44.680851%;
}

.talk-show.talk-02 h2 {
  float: right;
  width: 46.680851%;
  margin-right: -2%;
}

.talk-show.talk-04 {
  clear: both;
  padding-top: 10px;
}

@media (max-width: 640px) {
  .talk-show.report .talk h2 {
    float: none;
    width: auto;
  }

  .talk-show.talk-02 h2 {
    margin-right: 0;
    float: none;
  }

  .talk-show .img-box img {
    vertical-align: top;
  }

  .talk-show.talk-01 .img-02,
  .talk-show.talk-02 .img-04,
  .talk-show.talk-03 .img-06 {
    margin-top: 0;
  }

  .talk-show .txt-box p:first-child {
    margin-top: 4px;
  }
}

/*add 2017/04/18*/
.mod-footer-pickup .carousel-inner p span.normal {
  font-size: 100%;
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
